PDA

View Full Version : Simpad msn messenger



alexvd
December 16th, 2003, 09:15 PM
I am trying to get msn messenger to work on my simpad.

Build 908 4.1

It gave me the error that this version was not compatible with passport.

So i looked on the net and found the nexio update for msn messenger. I installed that by overwriting the windows files. Now I get an error that says it is not a compatible ce application

Any help would be great. Does the update for pocket pc 2002 work. I have the original 2002 version.

howie
December 17th, 2003, 02:40 AM
i get that error message on my simpad for every single programme i try on it . so i also would like to know if anyone has any suggestions, but i am probably doing something very basic wrong

Wilhelm
February 5th, 2004, 06:11 AM
@alexvd

M$ has terminated the support vor the old (before 6.0) Messenger . Unfortunately they don't release any updates for CE.Net Messenger to the public. All I could find was an update for the .NET System Builder. This developement environment costs 999$ and is not available anywhere. Without the system builder installation you are not able to compile the package.
Since I doubt that Siemens is doing anything about it, we have to hope that anyone else will be able and willing to compile that package.

Wilhelm